LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva
User Name
Password
Mandriva This Forum is for the discussion of Mandriva (Mandrake) Linux.

Notices


Reply
  Search this Thread
Old 12-18-2005, 09:03 AM   #1
TanSahara
Member
 
Registered: Aug 2003
Location: Columbus, Ohio
Distribution: SUSE 10.0
Posts: 75

Rep: Reputation: 15
cant instal Gaim 2.0.0 Beta 1


it says...

some package requests cannot be installed: gaim 2.0.0beta1-0.beta1.src (due to unsatisfied gtk2-devel) continue?


what does that mean?
 
Old 12-18-2005, 09:18 AM   #2
Andrew Benton
Senior Member
 
Registered: Aug 2003
Location: Birkenhead/Britain
Distribution: Linux From Scratch
Posts: 2,073

Rep: Reputation: 64
It means install libgtk2-devel
 
Old 12-18-2005, 09:21 AM   #3
TanSahara
Member
 
Registered: Aug 2003
Location: Columbus, Ohio
Distribution: SUSE 10.0
Posts: 75

Original Poster
Rep: Reputation: 15
what is that, and where do i get it?
 
Old 12-19-2005, 05:31 PM   #4
tkedwards
Senior Member
 
Registered: Aug 2004
Location: Munich, Germany
Distribution: Opensuse 11.2
Posts: 1,549

Rep: Reputation: 52
First goto http://easyurpmi.zarb.org and setup the software repositories. Then use menu->System->Configuration->Packaging->Install Software and install whatever you want. Note that Mandriva has gaim 1.5 available this way if you want.
 
Old 12-20-2005, 06:56 AM   #5
TanSahara
Member
 
Registered: Aug 2003
Location: Columbus, Ohio
Distribution: SUSE 10.0
Posts: 75

Original Poster
Rep: Reputation: 15
i am assuming this is what i need to install libgtk+2.0_0-devel
 
Old 12-20-2005, 07:01 AM   #6
TanSahara
Member
 
Registered: Aug 2003
Location: Columbus, Ohio
Distribution: SUSE 10.0
Posts: 75

Original Poster
Rep: Reputation: 15
grrr it says

Sorry, the following package(s) cant' be selected: libgtk+2.0_0-devel-2.8.3-4.2.20060mdk.1586(due to missing libgtk+2/0_0-2.8.3-4.2.20060mdk.i586
 
Old 12-20-2005, 03:36 PM   #7
tkedwards
Senior Member
 
Registered: Aug 2004
Location: Munich, Germany
Distribution: Opensuse 11.2
Posts: 1,549

Rep: Reputation: 52
Post your /etc/urpmi/urpmi.cfg
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Instal PHP5 ddrummond Mandriva 7 08-20-2005 05:06 AM
Debian instal sarajevo Debian 3 05-12-2005 08:24 AM
Gaim and MSN Messenger 7 Beta?? APB_4 Linux - Software 2 02-17-2005 06:59 AM
Instal from rpms Frustrated_User Linux - Newbie 5 12-18-2004 08:41 AM
Gaim/MSN protocols and problems upgrading Gaim and Kopete. sergeantroach Linux - Software 5 11-01-2003 08:27 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Mandriva

All times are GMT -5. The time now is 08:21 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration